.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942185;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942185;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.826556;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.747673;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);}
.m3{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.968000px;}
.ls39{letter-spacing:-0.684000px;}
.ls6{letter-spacing:-0.448000px;}
.ls31{letter-spacing:-0.396000px;}
.lsf{letter-spacing:-0.228000px;}
.ls38{letter-spacing:-0.180000px;}
.ls3{letter-spacing:-0.144000px;}
.ls22{letter-spacing:-0.128000px;}
.ls10{letter-spacing:-0.096000px;}
.ls0{letter-spacing:-0.048000px;}
.ls14{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.028000px;}
.ls17{letter-spacing:0.032000px;}
.ls32{letter-spacing:0.036000px;}
.ls8{letter-spacing:0.044000px;}
.ls2{letter-spacing:0.048000px;}
.lse{letter-spacing:0.076000px;}
.ls13{letter-spacing:0.096000px;}
.ls1{letter-spacing:0.112000px;}
.ls1c{letter-spacing:0.192000px;}
.ls34{letter-spacing:0.213200px;}
.ls37{letter-spacing:0.220000px;}
.ls2c{letter-spacing:0.256000px;}
.ls27{letter-spacing:0.288000px;}
.ls9{letter-spacing:0.304000px;}
.ls36{letter-spacing:0.336000px;}
.lsb{letter-spacing:0.342000px;}
.ls33{letter-spacing:0.364000px;}
.lsc{letter-spacing:0.380000px;}
.ls15{letter-spacing:0.384000px;}
.ls1b{letter-spacing:0.416000px;}
.ls35{letter-spacing:0.420000px;}
.ls30{letter-spacing:0.448000px;}
.ls25{letter-spacing:0.480000px;}
.lsa{letter-spacing:0.532000px;}
.ls21{letter-spacing:0.544000px;}
.ls2a{letter-spacing:0.576000px;}
.ls18{letter-spacing:0.608000px;}
.ls26{letter-spacing:0.640000px;}
.ls2e{letter-spacing:0.736000px;}
.ls2d{letter-spacing:0.768000px;}
.lsd{letter-spacing:0.792000px;}
.ls24{letter-spacing:0.832000px;}
.ls12{letter-spacing:0.836000px;}
.ls1f{letter-spacing:0.896000px;}
.ls1e{letter-spacing:0.921200px;}
.ls20{letter-spacing:0.928000px;}
.ls23{letter-spacing:0.960000px;}
.ls29{letter-spacing:0.992000px;}
.ls11{letter-spacing:1.056000px;}
.ls16{letter-spacing:1.088000px;}
.ls1a{letter-spacing:1.152000px;}
.ls19{letter-spacing:1.216000px;}
.ls2f{letter-spacing:1.248000px;}
.ls28{letter-spacing:1.280000px;}
.ls2b{letter-spacing:1.376000px;}
.ls1d{letter-spacing:1.568000px;}
.ls4{letter-spacing:2.072000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1d{word-spacing:-4.294000px;}
.ws19{word-spacing:-4.142000px;}
.ws22{word-spacing:-3.914000px;}
.ws1e{word-spacing:-3.838000px;}
.ws1a{word-spacing:-3.724000px;}
.ws21{word-spacing:-3.686000px;}
.ws1{word-spacing:-3.192000px;}
.ws25{word-spacing:-2.964000px;}
.ws3a{word-spacing:-2.800000px;}
.ws0{word-spacing:-2.736000px;}
.ws18{word-spacing:-2.546000px;}
.ws2c{word-spacing:-2.508000px;}
.ws3d{word-spacing:-2.304000px;}
.ws4{word-spacing:-2.200000px;}
.ws1f{word-spacing:-2.166000px;}
.ws3b{word-spacing:-1.640000px;}
.ws9{word-spacing:-1.406000px;}
.ws3e{word-spacing:-1.404000px;}
.ws3{word-spacing:-1.400000px;}
.ws2{word-spacing:-1.200000px;}
.ws40{word-spacing:-1.080000px;}
.ws20{word-spacing:-0.950000px;}
.ws26{word-spacing:-0.684000px;}
.ws1c{word-spacing:-0.646000px;}
.ws28{word-spacing:-0.456000px;}
.ws2b{word-spacing:-0.392000px;}
.ws24{word-spacing:-0.380000px;}
.ws3f{word-spacing:-0.360000px;}
.ws2a{word-spacing:-0.336000px;}
.ws16{word-spacing:-0.076000px;}
.ws13{word-spacing:0.000000px;}
.wsd{word-spacing:0.190000px;}
.ws6{word-spacing:0.280000px;}
.ws7{word-spacing:0.480000px;}
.ws29{word-spacing:0.494000px;}
.ws17{word-spacing:0.950000px;}
.wse{word-spacing:1.444000px;}
.wsb{word-spacing:1.710000px;}
.wsa{word-spacing:1.786000px;}
.ws23{word-spacing:1.862000px;}
.ws8{word-spacing:1.936000px;}
.ws33{word-spacing:2.105600px;}
.ws11{word-spacing:2.166000px;}
.ws2e{word-spacing:2.304000px;}
.ws15{word-spacing:2.356000px;}
.ws2f{word-spacing:2.400000px;}
.ws31{word-spacing:2.848000px;}
.ws36{word-spacing:2.880000px;}
.ws34{word-spacing:3.008000px;}
.ws32{word-spacing:3.136000px;}
.ws14{word-spacing:3.192000px;}
.wsc{word-spacing:3.306000px;}
.ws37{word-spacing:3.424000px;}
.ws2d{word-spacing:3.584000px;}
.ws30{word-spacing:3.616000px;}
.ws38{word-spacing:3.680000px;}
.ws35{word-spacing:3.712000px;}
.ws12{word-spacing:3.876000px;}
.ws39{word-spacing:4.032000px;}
.ws5{word-spacing:5.312000px;}
.ws1b{word-spacing:6.042000px;}
.ws27{word-spacing:6.840000px;}
.wsf{word-spacing:8.360000px;}
.ws10{word-spacing:8.588000px;}
.ws3c{word-spacing:14.608000px;}
._1e{margin-left:-3.360000px;}
._0{margin-left:-2.352000px;}
._2{margin-left:-1.104000px;}
._17{width:1.056000px;}
._b{width:3.104000px;}
._1{width:24.814000px;}
._28{width:132.192000px;}
._11{width:166.272000px;}
._27{width:180.648000px;}
._10{width:185.344000px;}
._24{width:257.504000px;}
._1f{width:264.960000px;}
._21{width:282.944000px;}
._20{width:289.184000px;}
._14{width:299.520000px;}
._1c{width:312.672000px;}
._26{width:338.496000px;}
._1b{width:349.184000px;}
._25{width:356.896000px;}
._1a{width:365.280000px;}
._19{width:377.280000px;}
._a{width:383.104000px;}
._22{width:392.768000px;}
._d{width:404.544000px;}
._23{width:408.416000px;}
._8{width:415.072000px;}
._12{width:417.952000px;}
._9{width:422.848000px;}
._7{width:430.048000px;}
._15{width:431.808000px;}
._c{width:443.968000px;}
._13{width:449.600000px;}
._1d{width:456.576000px;}
._3{width:463.104000px;}
._16{width:474.560000px;}
._18{width:478.944000px;}
._5{width:499.296000px;}
._6{width:507.712000px;}
._e{width:516.128000px;}
._f{width:519.488000px;}
._4{width:526.944000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fsa{font-size:16.400000px;}
.fs8{font-size:18.800000px;}
.fs4{font-size:28.000000px;}
.fs7{font-size:32.000000px;}
.fs9{font-size:36.000000px;}
.fs6{font-size:38.000000px;}
.fs5{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs3{font-size:64.000000px;}
.fs2{font-size:88.000000px;}
.y0{bottom:42.176471px;}
.y4{bottom:56.422745px;}
.y3{bottom:56.797647px;}
.y7{bottom:112.470588px;}
.y30{bottom:204.612118px;}
.y6a{bottom:273.495667px;}
.y69{bottom:285.862745px;}
.y64{bottom:309.106667px;}
.y63{bottom:323.165490px;}
.y62{bottom:337.224314px;}
.y61{bottom:365.341961px;}
.y60{bottom:379.400784px;}
.y5f{bottom:393.459608px;}
.y5e{bottom:407.518431px;}
.y5d{bottom:421.577255px;}
.y5c{bottom:435.636078px;}
.y5b{bottom:449.694902px;}
.y5a{bottom:463.753725px;}
.y59{bottom:491.871373px;}
.y58{bottom:505.930196px;}
.y57{bottom:519.989020px;}
.y56{bottom:534.047843px;}
.y55{bottom:548.106667px;}
.y54{bottom:562.165490px;}
.y53{bottom:576.224314px;}
.y52{bottom:590.283137px;}
.y51{bottom:604.341961px;}
.y2f{bottom:607.020167px;}
.y50{bottom:618.400784px;}
.y2e{bottom:624.264095px;}
.y4f{bottom:632.459608px;}
.y2d{bottom:641.508023px;}
.y2c{bottom:658.559033px;}
.y4e{bottom:660.577255px;}
.y4d{bottom:674.636078px;}
.y2b{bottom:675.802961px;}
.y17{bottom:678.537402px;}
.y4c{bottom:688.694902px;}
.y16{bottom:702.162474px;}
.y2a{bottom:702.425686px;}
.y4b{bottom:702.753725px;}
.y4a{bottom:716.812549px;}
.y29{bottom:719.476696px;}
.y15{bottom:725.594627px;}
.y49{bottom:730.871373px;}
.y28{bottom:736.720624px;}
.y48{bottom:744.930196px;}
.y14{bottom:749.219699px;}
.y27{bottom:753.964552px;}
.y47{bottom:758.989020px;}
.y26{bottom:771.015562px;}
.y13{bottom:772.651853px;}
.y46{bottom:773.047843px;}
.y45{bottom:787.106667px;}
.y12{bottom:796.084007px;}
.y25{bottom:797.638288px;}
.y44{bottom:801.165490px;}
.y24{bottom:814.882216px;}
.y43{bottom:815.224314px;}
.y11{bottom:819.709078px;}
.y42{bottom:829.283137px;}
.y23{bottom:831.933225px;}
.y10{bottom:843.141232px;}
.y40{bottom:843.341961px;}
.y41{bottom:847.465882px;}
.y22{bottom:849.177154px;}
.y3f{bottom:857.400784px;}
.yf{bottom:866.766304px;}
.y21{bottom:875.799879px;}
.ye{bottom:883.817314px;}
.y3e{bottom:885.518431px;}
.y20{bottom:892.850889px;}
.y3d{bottom:899.577255px;}
.yd{bottom:907.442386px;}
.y1f{bottom:910.094817px;}
.y3c{bottom:913.636078px;}
.y1e{bottom:927.338745px;}
.y3b{bottom:927.694902px;}
.yc{bottom:930.874539px;}
.y3a{bottom:941.753725px;}
.y1d{bottom:944.389755px;}
.yb{bottom:954.499611px;}
.y39{bottom:955.812549px;}
.y1c{bottom:961.633683px;}
.y38{bottom:969.871373px;}
.ya{bottom:977.931765px;}
.y1b{bottom:978.877611px;}
.y37{bottom:983.930196px;}
.y1a{bottom:995.928621px;}
.y36{bottom:997.989020px;}
.y70{bottom:1000.983549px;}
.y9{bottom:1003.612549px;}
.y35{bottom:1012.047843px;}
.y19{bottom:1013.172549px;}
.y8{bottom:1018.161869px;}
.y6f{bottom:1018.233725px;}
.y34{bottom:1026.106667px;}
.y6e{bottom:1035.483902px;}
.y18{bottom:1038.853333px;}
.y33{bottom:1040.165490px;}
.y6d{bottom:1052.537255px;}
.y32{bottom:1054.224314px;}
.y6{bottom:1078.218039px;}
.y6c{bottom:1080.092549px;}
.y65{bottom:1082.154510px;}
.y66{bottom:1082.716863px;}
.y68{bottom:1109.147451px;}
.y5{bottom:1110.459608px;}
.y6b{bottom:1110.647059px;}
.y31{bottom:1110.834510px;}
.y67{bottom:1112.896471px;}
.y2{bottom:1166.132549px;}
.y1{bottom:1166.320000px;}
.h2{height:0.000000px;}
.h3{height:34.507812px;}
.h6{height:39.437500px;}
.h7{height:44.367188px;}
.h5{height:46.832031px;}
.h4{height:59.156250px;}
.h1{height:1152.823529px;}
.h0{height:1237.176471px;}
.w1{width:844.310458px;}
.w2{width:904.450980px;}
.w0{width:956.000000px;}
.x8{left:51.549020px;}
.x0{left:56.235294px;}
.xd{left:57.734902px;}
.x5{left:59.421961px;}
.x17{left:76.854902px;}
.xe{left:78.167059px;}
.x4{left:79.291765px;}
.xf{left:88.664314px;}
.x10{left:125.029804px;}
.x19{left:205.821176px;}
.x1a{left:251.559216px;}
.x1b{left:255.308235px;}
.x15{left:270.304314px;}
.x14{left:284.363137px;}
.x16{left:285.487843px;}
.x13{left:287.737255px;}
.x12{left:293.735686px;}
.x9{left:309.856471px;}
.x18{left:318.104314px;}
.x11{left:326.539608px;}
.x3{left:402.832157px;}
.x1c{left:502.556078px;}
.x1d{left:513.236098px;}
.xb{left:516.427451px;}
.x1{left:520.926275px;}
.x6{left:566.736170px;}
.x7{left:581.092572px;}
.x2{left:819.723137px;}
.xa{left:845.216471px;}
.xc{left:927.952647px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.826243pt;}
.ls39{letter-spacing:-0.583833pt;}
.ls6{letter-spacing:-0.382393pt;}
.ls31{letter-spacing:-0.338008pt;}
.lsf{letter-spacing:-0.194611pt;}
.ls38{letter-spacing:-0.153640pt;}
.ls3{letter-spacing:-0.122912pt;}
.ls22{letter-spacing:-0.109255pt;}
.ls10{letter-spacing:-0.081941pt;}
.ls0{letter-spacing:-0.040971pt;}
.ls14{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.023900pt;}
.ls17{letter-spacing:0.027314pt;}
.ls32{letter-spacing:0.030728pt;}
.ls8{letter-spacing:0.037556pt;}
.ls2{letter-spacing:0.040971pt;}
.lse{letter-spacing:0.064870pt;}
.ls13{letter-spacing:0.081941pt;}
.ls1{letter-spacing:0.095598pt;}
.ls1c{letter-spacing:0.163883pt;}
.ls34{letter-spacing:0.181978pt;}
.ls37{letter-spacing:0.187782pt;}
.ls2c{letter-spacing:0.218510pt;}
.ls27{letter-spacing:0.245824pt;}
.ls9{letter-spacing:0.259481pt;}
.ls36{letter-spacing:0.286795pt;}
.lsb{letter-spacing:0.291916pt;}
.ls33{letter-spacing:0.310695pt;}
.lsc{letter-spacing:0.324351pt;}
.ls15{letter-spacing:0.327766pt;}
.ls1b{letter-spacing:0.355079pt;}
.ls35{letter-spacing:0.358494pt;}
.ls30{letter-spacing:0.382393pt;}
.ls25{letter-spacing:0.409707pt;}
.lsa{letter-spacing:0.454092pt;}
.ls21{letter-spacing:0.464335pt;}
.ls2a{letter-spacing:0.491649pt;}
.ls18{letter-spacing:0.518962pt;}
.ls26{letter-spacing:0.546276pt;}
.ls2e{letter-spacing:0.628218pt;}
.ls2d{letter-spacing:0.655531pt;}
.lsd{letter-spacing:0.676017pt;}
.ls24{letter-spacing:0.710159pt;}
.ls12{letter-spacing:0.713573pt;}
.ls1f{letter-spacing:0.764787pt;}
.ls1e{letter-spacing:0.786296pt;}
.ls20{letter-spacing:0.792100pt;}
.ls23{letter-spacing:0.819414pt;}
.ls29{letter-spacing:0.846728pt;}
.ls11{letter-spacing:0.901356pt;}
.ls16{letter-spacing:0.928669pt;}
.ls1a{letter-spacing:0.983297pt;}
.ls19{letter-spacing:1.037925pt;}
.ls2f{letter-spacing:1.065238pt;}
.ls28{letter-spacing:1.092552pt;}
.ls2b{letter-spacing:1.174494pt;}
.ls1d{letter-spacing:1.338377pt;}
.ls4{letter-spacing:1.768569pt;}
.ws1d{word-spacing:-3.665172pt;}
.ws19{word-spacing:-3.535431pt;}
.ws22{word-spacing:-3.340820pt;}
.ws1e{word-spacing:-3.275950pt;}
.ws1a{word-spacing:-3.178644pt;}
.ws21{word-spacing:-3.146209pt;}
.ws1{word-spacing:-2.724552pt;}
.ws25{word-spacing:-2.529941pt;}
.ws3a{word-spacing:-2.389958pt;}
.ws0{word-spacing:-2.335331pt;}
.ws18{word-spacing:-2.173155pt;}
.ws2c{word-spacing:-2.140720pt;}
.ws3d{word-spacing:-1.966594pt;}
.ws4{word-spacing:-1.877824pt;}
.ws1f{word-spacing:-1.848803pt;}
.ws3b{word-spacing:-1.399833pt;}
.ws9{word-spacing:-1.200100pt;}
.ws3e{word-spacing:-1.198393pt;}
.ws3{word-spacing:-1.194979pt;}
.ws2{word-spacing:-1.024268pt;}
.ws40{word-spacing:-0.921841pt;}
.ws20{word-spacing:-0.810879pt;}
.ws26{word-spacing:-0.583833pt;}
.ws1c{word-spacing:-0.551397pt;}
.ws28{word-spacing:-0.389222pt;}
.ws2b{word-spacing:-0.334594pt;}
.ws24{word-spacing:-0.324351pt;}
.ws3f{word-spacing:-0.307280pt;}
.ws2a{word-spacing:-0.286795pt;}
.ws16{word-spacing:-0.064870pt;}
.ws13{word-spacing:0.000000pt;}
.wsd{word-spacing:0.162176pt;}
.ws6{word-spacing:0.238996pt;}
.ws7{word-spacing:0.409707pt;}
.ws29{word-spacing:0.421657pt;}
.ws17{word-spacing:0.810879pt;}
.wse{word-spacing:1.232536pt;}
.wsb{word-spacing:1.459582pt;}
.wsa{word-spacing:1.524452pt;}
.ws23{word-spacing:1.589322pt;}
.ws8{word-spacing:1.652485pt;}
.ws33{word-spacing:1.797249pt;}
.ws11{word-spacing:1.848803pt;}
.ws2e{word-spacing:1.966594pt;}
.ws15{word-spacing:2.010979pt;}
.ws2f{word-spacing:2.048536pt;}
.ws31{word-spacing:2.430929pt;}
.ws36{word-spacing:2.458243pt;}
.ws34{word-spacing:2.567498pt;}
.ws32{word-spacing:2.676753pt;}
.ws14{word-spacing:2.724552pt;}
.wsc{word-spacing:2.821858pt;}
.ws37{word-spacing:2.922577pt;}
.ws2d{word-spacing:3.059146pt;}
.ws30{word-spacing:3.086460pt;}
.ws38{word-spacing:3.141088pt;}
.ws35{word-spacing:3.168402pt;}
.ws12{word-spacing:3.308385pt;}
.ws39{word-spacing:3.441540pt;}
.ws5{word-spacing:4.534092pt;}
.ws1b{word-spacing:5.157188pt;}
.ws27{word-spacing:5.838326pt;}
.wsf{word-spacing:7.135732pt;}
.ws10{word-spacing:7.330343pt;}
.ws3c{word-spacing:12.468753pt;}
._1e{margin-left:-2.867950pt;}
._0{margin-left:-2.007565pt;}
._2{margin-left:-0.942326pt;}
._17{width:0.901356pt;}
._b{width:2.649439pt;}
._1{width:21.180151pt;}
._28{width:112.833339pt;}
._11{width:141.922544pt;}
._27{width:154.193272pt;}
._10{width:158.201573pt;}
._24{width:219.794209pt;}
._1f{width:226.158326pt;}
._21{width:241.508686pt;}
._20{width:246.834879pt;}
._14{width:255.657238pt;}
._1c{width:266.883213pt;}
._26{width:288.925456pt;}
._1b{width:298.048268pt;}
._25{width:304.630895pt;}
._1a{width:311.787113pt;}
._19{width:322.029791pt;}
._a{width:327.000904pt;}
._22{width:335.249674pt;}
._d{width:345.301155pt;}
._23{width:348.606126pt;}
._8{width:354.287397pt;}
._12{width:356.745640pt;}
._9{width:360.924653pt;}
._7{width:367.070259pt;}
._15{width:368.572519pt;}
._c{width:378.951766pt;}
._13{width:383.758996pt;}
._1d{width:389.713406pt;}
._3{width:395.285423pt;}
._16{width:405.063766pt;}
._18{width:408.805757pt;}
._5{width:426.177339pt;}
._6{width:433.360870pt;}
._e{width:440.544402pt;}
._f{width:443.412351pt;}
._4{width:449.776469pt;}
.fsa{font-size:13.998326pt;}
.fs8{font-size:16.046862pt;}
.fs4{font-size:23.899582pt;}
.fs7{font-size:27.313808pt;}
.fs9{font-size:30.728033pt;}
.fs6{font-size:32.435146pt;}
.fs5{font-size:37.556485pt;}
.fs0{font-size:40.970711pt;}
.fs1{font-size:47.799163pt;}
.fs3{font-size:54.627615pt;}
.fs2{font-size:75.112971pt;}
.y0{bottom:36.000000pt;}
.y4{bottom:48.160000pt;}
.y3{bottom:48.480000pt;}
.y7{bottom:96.000000pt;}
.y30{bottom:174.648000pt;}
.y6a{bottom:233.444000pt;}
.y69{bottom:244.000000pt;}
.y64{bottom:263.840000pt;}
.y63{bottom:275.840000pt;}
.y62{bottom:287.840000pt;}
.y61{bottom:311.840000pt;}
.y60{bottom:323.840000pt;}
.y5f{bottom:335.840000pt;}
.y5e{bottom:347.840000pt;}
.y5d{bottom:359.840000pt;}
.y5c{bottom:371.840000pt;}
.y5b{bottom:383.840000pt;}
.y5a{bottom:395.840000pt;}
.y59{bottom:419.840000pt;}
.y58{bottom:431.840000pt;}
.y57{bottom:443.840000pt;}
.y56{bottom:455.840000pt;}
.y55{bottom:467.840000pt;}
.y54{bottom:479.840000pt;}
.y53{bottom:491.840000pt;}
.y52{bottom:503.840000pt;}
.y51{bottom:515.840000pt;}
.y2f{bottom:518.126000pt;}
.y50{bottom:527.840000pt;}
.y2e{bottom:532.844667pt;}
.y4f{bottom:539.840000pt;}
.y2d{bottom:547.563333pt;}
.y2c{bottom:562.117333pt;}
.y4e{bottom:563.840000pt;}
.y4d{bottom:575.840000pt;}
.y2b{bottom:576.836000pt;}
.y17{bottom:579.170000pt;}
.y4c{bottom:587.840000pt;}
.y16{bottom:599.335333pt;}
.y2a{bottom:599.560000pt;}
.y4b{bottom:599.840000pt;}
.y4a{bottom:611.840000pt;}
.y29{bottom:614.114000pt;}
.y15{bottom:619.336000pt;}
.y49{bottom:623.840000pt;}
.y28{bottom:628.832667pt;}
.y48{bottom:635.840000pt;}
.y14{bottom:639.501333pt;}
.y27{bottom:643.551333pt;}
.y47{bottom:647.840000pt;}
.y26{bottom:658.105333pt;}
.y13{bottom:659.502000pt;}
.y46{bottom:659.840000pt;}
.y45{bottom:671.840000pt;}
.y12{bottom:679.502667pt;}
.y25{bottom:680.829333pt;}
.y44{bottom:683.840000pt;}
.y24{bottom:695.548000pt;}
.y43{bottom:695.840000pt;}
.y11{bottom:699.668000pt;}
.y42{bottom:707.840000pt;}
.y23{bottom:710.102000pt;}
.y10{bottom:719.668667pt;}
.y40{bottom:719.840000pt;}
.y41{bottom:723.360000pt;}
.y22{bottom:724.820667pt;}
.y3f{bottom:731.840000pt;}
.yf{bottom:739.834000pt;}
.y21{bottom:747.544667pt;}
.ye{bottom:754.388000pt;}
.y3e{bottom:755.840000pt;}
.y20{bottom:762.098667pt;}
.y3d{bottom:767.840000pt;}
.yd{bottom:774.553333pt;}
.y1f{bottom:776.817333pt;}
.y3c{bottom:779.840000pt;}
.y1e{bottom:791.536000pt;}
.y3b{bottom:791.840000pt;}
.yc{bottom:794.554000pt;}
.y3a{bottom:803.840000pt;}
.y1d{bottom:806.090000pt;}
.yb{bottom:814.719333pt;}
.y39{bottom:815.840000pt;}
.y1c{bottom:820.808667pt;}
.y38{bottom:827.840000pt;}
.ya{bottom:834.720000pt;}
.y1b{bottom:835.527333pt;}
.y37{bottom:839.840000pt;}
.y1a{bottom:850.081333pt;}
.y36{bottom:851.840000pt;}
.y70{bottom:854.396000pt;}
.y9{bottom:856.640000pt;}
.y35{bottom:863.840000pt;}
.y19{bottom:864.800000pt;}
.y8{bottom:869.058667pt;}
.y6f{bottom:869.120000pt;}
.y34{bottom:875.840000pt;}
.y6e{bottom:883.844000pt;}
.y18{bottom:886.720000pt;}
.y33{bottom:887.840000pt;}
.y6d{bottom:898.400000pt;}
.y32{bottom:899.840000pt;}
.y6{bottom:920.320000pt;}
.y6c{bottom:921.920000pt;}
.y65{bottom:923.680000pt;}
.y66{bottom:924.160000pt;}
.y68{bottom:946.720000pt;}
.y5{bottom:947.840000pt;}
.y6b{bottom:948.000000pt;}
.y31{bottom:948.160000pt;}
.y67{bottom:949.920000pt;}
.y2{bottom:995.360000pt;}
.y1{bottom:995.520000pt;}
.h2{height:0.000000pt;}
.h3{height:29.454367pt;}
.h6{height:33.662134pt;}
.h7{height:37.869901pt;}
.h5{height:39.973784pt;}
.h4{height:50.493201pt;}
.h1{height:984.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:720.666667pt;}
.w2{width:772.000000pt;}
.w0{width:816.000000pt;}
.x8{left:44.000000pt;}
.x0{left:48.000000pt;}
.xd{left:49.280000pt;}
.x5{left:50.720000pt;}
.x17{left:65.600000pt;}
.xe{left:66.720000pt;}
.x4{left:67.680000pt;}
.xf{left:75.680000pt;}
.x10{left:106.720000pt;}
.x19{left:175.680000pt;}
.x1a{left:214.720000pt;}
.x1b{left:217.920000pt;}
.x15{left:230.720000pt;}
.x14{left:242.720000pt;}
.x16{left:243.680000pt;}
.x13{left:245.600000pt;}
.x12{left:250.720000pt;}
.x9{left:264.480000pt;}
.x18{left:271.520000pt;}
.x11{left:278.720000pt;}
.x3{left:343.840000pt;}
.x1c{left:428.960000pt;}
.x1d{left:438.076000pt;}
.xb{left:440.800000pt;}
.x1{left:444.640000pt;}
.x6{left:483.741333pt;}
.x7{left:495.995333pt;}
.x2{left:699.680000pt;}
.xa{left:721.440000pt;}
.xc{left:792.060000pt;}
}
